Error

two or more packages specified (facter lenny-backports)